ReflectionFunctionAbstract::isUserDefined
ReflectionFunctionAbstract::__toString
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::returnsReference

(PHP 5)

ReflectionFunctionAbstract::returnsReference — Checks if returns reference

### Description

public bool ReflectionFunctionAbstract::returnsReference ( void )

Checks whether the function returns a reference.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it returns a reference, otherwise `FALSE`

### See Also

- ReflectionFunctionAbstract::isClosure - Checks if closure

ReflectionFunctionAbstract::isUserDefined
ReflectionFunctionAbstract::__toString
ReflectionFunctionAbstract
PHP Manual